{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>Friend List</title>
  <link rel="stylesheet" href="{% static 'css/card.css' %}" />
</head>

<body>

  <ul>
    <li><a href="/lab-4">Home</a></li>
    <li><a href="/lab-4/add-note">Form</a></li>
    <li><a href="/lab-4/note-list" class="active">Card</a></li>
  </ul>


  <div class="container">
    <div class="sub-container">

      {% if notes %}
      {% for note in notes %}
      <div class="card">

        <p class="title">{{ note.title }}</p>

        <p>Untuk: {{ note.to }}</p>
        <p>Dari: {{ note.froms }}</p>
        <br>

        <p class="message">{{ note.message }}</p>

      </div>
      {% endfor %}
      {% endif %}

    </div>
  </div>



</body>

</html>
